org.gjt.sp.jedit.bsh

## Class ClassPathException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.gjt.sp.jedit.bsh.UtilEvalError
      - - org.gjt.sp.jedit.bsh.ClassPathException

- All Implemented Interfaces:
    java.io.Serializable

      public class ClassPathException
      extends UtilEvalError

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ClassPathException(java.lang.String msg)`

  - ### Method Summary

    - ### Methods inherited from class org.gjt.sp.jedit.bsh.UtilEvalError

      `toEvalError, toEvalError`

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### ClassPathException

          public ClassPathException(java.lang.String msg)